import { defineConfig } from "vite-plugin-windicss"
import colors from "windicss/colors"

export default defineConfig({
    theme: {
        fontFamily: {
            "normal": ["InterVariable", "sans-serif"],
            "fat": ["Titan One", "sans-serif"]
        },
        colors: {
            transparent: "transparent",
            white: "white",
            black: "black",
            gray: colors.zinc,
            light: colors.light,
            dark: colors.dark,
            red: colors.rose,
            yellow: colors.yellow,
            green: colors.green,
            blue: colors.indigo,
        }
    }
})